import React from "react";

import Spinner from 'react-bootstrap/Spinner';

interface LoaderUi {
    animation: 'border' | 'grow',
    variant: string
}

export const LoaderUi:React.FC<LoaderUi> = ({animation, variant}) => {
    return (
        <Spinner animation={animation} variant={variant} />
    )
}
